# DEV Compose file.
# For a production file see: README.md

version: '3.7'

services:
  memcached:
    image: memcached:1-alpine
    restart: unless-stopped
    entrypoint: memcached -m 128M -I 4M
    ports:
      - 11211:11211

  app:
    build: .
    depends_on:
      - memcached
    environment:
      SIZE_LIMIT: 4M
    ports:
      - 80:5000
